» Ubuntu » Packages

Error

two or more packages specified (bristol oneiric)